import { jsx } from "react/jsx-runtime";
import { TokenGORA as TokenGORA$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenGORA = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "GORA", "data-name": "TokenGORA", ...props, children: /* @__PURE__ */ jsx(TokenGORA$1, { variant }) });
  }
);
TokenGORA.displayName = "TokenGORA";
Object.assign(TokenGORA, { isGdsIcon: true });
export {
  TokenGORA
};
